<script>
	import Header from '$lib/header/Header.svelte';
</script>

<Header />


<main>
	<slot />
</main>

<!-- <footer> -->
<!-- 	<p>visit <a href="https://kit.svelte.dev">kit.svelte.dev</a> to learn SvelteKit</p> -->
<!-- </footer> -->

<style>


  footer {
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		padding: 40px;
  }
  footer a {
		font-weight: bold;
  }
    html {
      max-width:100vw;
      overflow:hidden;
  }
  @media (min-width: 600px) {
  main {
    margin: 0 10%;
  }
  body {
    padding:0px;
  }

  }

</style>
